﻿@media (max-width: 800px) {
    .bg-dark {
        flex-flow: column;
        justify-content: flex-start;
        padding-top: 70px !important;
    }

    .bg-dark a {
        margin-left: 0;
        text-align: left;
        border-bottom: 1px solid #545b63;
        padding: 10px;
    }

    .logo img {
        width: 45%;
        padding-top: 10%;
    }

    #list-example a {
        display: none;
        visibility: hidden;
    }

    .list-group {
        display: none;
        visibility: hidden;
    }

    .urun-img p {
        display: none !important;
    }

    .section-4 h2 {
        font-size: 70px;
    }

    .section-5 .col-md-3 a {
        background: none;
    }

    .section-5 .col-md-3 img {
        opacity: 1;
        margin: auto;
    }

    .section-1 h2 {
        font-size: 30px;
    }

    .section-3 {
        margin-top: 35px;
    }

    .section-3 .slider-main {
        padding-right: 10px !important;
    }

    .urun-img {
        padding-left: 75px !important;
    }

    #p9 {
        width: 70%;
        padding-bottom: 35px;
    }

    .social-btn-footer {
        float: none;
        text-align: center;
        margin-top: 35px;
    }

    

        .footer-right {
            margin-top: 30px;
            float: none;
            text-align: center;
        }

    .footer-right a {
        float: none;
        text-align: center;
        margin: auto;
    }

            .footer-right i {
                float: none;
                text-align: center;
                margin: auto;
                font-size: 25px;
                color: #686868
            }

    .section-1 .row {
        padding: 0 !important;
    }

    .slider-head h2 {
        font-size: 50px !important;
    }

    .row {
        padding: 0 !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .Scroll-Animate {
        display: none;
        visibility: hidden;
    }

    .section-1 .row h1 {
        font-size: 38px;
        margin-bottom: 25px !important;
    }

    .section-1 .row h2 {
        font-size: 18px;
        width: 100%;
    }

    .section-1 .slogan {
        padding-left: 20px !important;
        padding-right: 20px !important;
        margin-bottom: 0px !important;
    }

    .row .button {
        padding-top: 35px !important;
    }

    .section-2 {
        padding-top: 35px;
    }

    .section-2 h2 {
        font-size: 35px !important;
        margin-bottom: 15px !important;
    }

    .section-3 .logo img {
        width: 75%;
        margin-top: -35px;
    }

    .row .urunler {
        padding: 0 10px;
    }

    .row .urunler img {
        width: 100%;
    }

    .section-2 .row p {
        width: 100%;
        padding: 0 15px;
    }

    .section-6 .col {
        width: 100%;
        flex: auto;
        text-align: center;
    }

    .section-7 .col-md-6 .video-pic {
        height: 179px;
    }

    .box-product{
        margin-bottom:3rem;
    }
    .main-page {
        height: 100%;
        padding:2rem 0;
    }
    .startpage {
        overflow: auto;
    }
}
